SDL_VirtualJoystickTouchpadDesc Struct Reference

`#include <SDL_joystick.h>`

## Data Fields

Uint16 | nfingers
Uint16 | padding [3]

## Detailed Description

The structure that describes a virtual joystick touchpad.

Since
  This struct is available since SDL 3.2.0.

See also
  SDL_VirtualJoystickDesc

Definition at line 390 of file SDL_joystick.h.

## Field Documentation

## nfingers

Uint16 SDL_VirtualJoystickTouchpadDesc::nfingers

the number of simultaneous fingers on this touchpad

Definition at line 392 of file SDL_joystick.h.

## padding

Uint16 SDL_VirtualJoystickTouchpadDesc::padding[3]

Definition at line 393 of file SDL_joystick.h.

The documentation for this struct was generated from the following file:

- SDL_joystick.h